const gemini = require("../../../services/modules/llm-gemini/gemini.js");

gemini.function({
    inputTranscriptPath: "./transcript.json",
    documentTypePath: "./documentType.json",
    language: "de"
});